/* slideshow 1 */	

.ss1_wrapper {
	position:relative;
	width:100%;
	height:402px;
	margin:0 auto;
	overflow: hidden;
}
.ss1_wrapper .slideshow {
	position:relative;
	width:100%;
	height:402px;
}
.ss1_wrapper .slideshow_item {
	width:100%;
	height:402px;
}
.slideshow_item>.image {
	object-fit: cover;
    width: 100%;
    height: 100%;
}
    
.slideshow_item>.image img{
	display: block;
	opacity: 0.9;
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.ss1_wrapper .slideshow_item .data {
	display:none;
}
.ss1_wrapper a.slideshow_prev {
	position:absolute;
	left:2%;
	bottom:200px;
	z-index:12;
	width:30px;
	height:30px;
	outline:none;
	background:rgba(255,255,255,.9);
}
.ss1_wrapper a.slideshow_prev:hover {
	background:rgba(255,255,255,.95);
}
.ss1_wrapper a.slideshow_prev span {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/slider/anterior.png) no-repeat 9px 8px;
	text-indent:-9999px;
}
.ss1_wrapper a.slideshow_next {
	position:absolute;
	right:2%;
	bottom:200px;
	z-index:12;
	width:30px;
	height:30px;
	outline:none;
	background:rgba(255,255,255,.9);
}
.ss1_wrapper a.slideshow_next:hover {
	background:rgba(255,255,255,.95);
}
.ss1_wrapper a.slideshow_next span {
	display:block;
	width:40px;
	height:46px;
	background:url(../images/slider/siguiente.png) no-repeat 9px 8px;
	text-indent:-9999px;
}
.ss1_wrapper .slideshow_paging {
	position:absolute;
	bottom:25px;
	right:30px;
	z-index:11;
	font-size:12px;
	display:none;
}
.ss1_wrapper .slideshow_paging a {
	display:block;
	float:left;
	margin:0 0 0 2px;
	padding:4px 7px;
	color:#4d4f53;
	text-decoration: none;
	font-size:15px;
}
.ss1_wrapper .slideshow_paging a:hover {
	color:#4d4f53;
}
.ss1_wrapper .slideshow_paging a.activeSlide {
	background:#4d4f53;
	color:#fff;
}
.ss1_wrapper .slideshow_box {
	position:absolute;
	right:10px;
	bottom:10px;
	background:rgba(255,255,255,.9);
	width:650px;
	height:150px;
	z-index:10;
}
.ss1_wrapper .slideshow_box .data {
	padding:15px;
	color:#ccc;
}
.ss1_wrapper .slideshow_box .data h4 {
	color:#fff;
	padding:0;
	margin:0 0 10px 0;
}
.ss1_wrapper .slideshow_box .data p {
	padding:0;
	margin: 0px 0px 0px 0;
	line-height:118%;
	color:#000;
	font-size:20px;
	font-weight:300;
}
.ss1_wrapper .slideshow_box .data a {
	color:#000000;
	text-decoration: none;
	font-weight:bold;
	font-size:25px;
}
/**.data > p {display:none;}*/

	.ss1_wrapper .slideshow a {
	cursor:default;
}
